.front #block-menu-block-5 h2 {
  padding-right:25px;
  margin-right: 0;
  color: red;
}

.front #block-menu-block-5 ul.menu li {
  margin-right: 10px;
}

.logo-img {
  float: none;
}

#region-menu {
    padding-bottom: 15px;
}

/* Search box */
.floatfootitem input.form-text {
  width: 140px!important;
}


.floatfootitem input[type="submit"],
.floatfootitem input.form-submit {
  width: 29px!important;
  height: 28px!important;
}

#block-views-sectors-block {
  margin-bottom: 20px;
}
.collapse-filter #edit-date-filter-min,
.collapse-filter #edit-date-filter-max,
.collapse-filter #edit-field-event-date-value-min,
.collapse-filter #edit-field-event-date-value-max {
	/*background: url(../images/bg_event_nav.png) 87px -186px no-repeat;*/
	background:none;
}

.collapse-filter legend {
  margin-left: -7px;
}

.view-events-page.view-display-id-page .view-content .left-col {
	position: absolute;
	width:100px;
	left:1em;
}

.collapse-filter .bef-select-as-checkboxes label {
	zoom: 1;
	display:inline;
	width:80%;
}

.calendar-calendar .month-view .full .inner,
.calendar-calendar .month-view .full .inner div {
	min-height:40px;
	height:auto important!;
	height:40px;
}